.box-share {
  display: none;
  width: 100%;
  padding: 1rem;
  border: 1px solid #cccccc;
  background-color: #f2f2f2;
  margin-bottom: 2rem;
}
.box-share ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.box-share ul li {
  text-align: center;
}
.box-share ul li a {
  color: #575757;
  font-size: 2rem;
}
.box-share ul li a:hover {
  color: #921f30;
}
.box-share ul li a span {
  display: none;
}

/* @import "~bootstrap/scss/_functions.scss"; */
/* @import "~bootstrap/scss/_variables.scss"; */
/* @import "~bootstrap/scss/mixins/_breakpoints.scss"; */
#cart-area .btn-container .btn {
  margin-bottom: 1rem;
}
#cart-area .btn-container .btn-share,
#cart-area .btn-container .btn-candidate {
  line-height: 1rem;
}
#cart-area .btn-container .btn-share span,
#cart-area .btn-container .btn-candidate span {
  font-size: 1rem;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/